

/* ***************************************************************************************   320     ***************************************************************************************** */



@media only screen and (min-width:200px) and (max-width:320px)
{


body
{
	height:100%;
	margin:0;
	padding:0;
	font-size: 80.01%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: ;
	overflow-x: hidden;
}
.bloktoplang
{
        display:none;    
}


.ac-container{
	min-width: 280px;
	margin: 10px 0;
	text-align: left;
	border:0px solid red;
}
.ac-container label{
	font-family: 'Arimo', sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 17px;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 46px;
	cursor: pointer;
	line-height: 44px;
	background: ;
}
.ac-container label:hover{
	background: url(../images/m-circle3.png) 5.4% 48% no-repeat;
	background-size: 12.5% auto;
}
.ac-container label img{
  position: absolute;
  display: block;
  width:  8%;
  height: auto;
  padding:0;
  background: ;
  margin:9px 0px 0px 0px;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background:  url(../images/m-circle3.png) 5.4% 48% no-repeat;
	background-size: 12.5% auto;
	border-bottom: 0px solid #d7d7d7;
	color: #fff;
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: ;	
}
.ac-container input:checked + label:hover:after{
	
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: ;
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-family: 'Arimo', sans-serif;
	color: #fff;
	font-weight: 400;
	font-size: 17px;
	line-height: 20px;
	padding: 0px 0px 0px 26px;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
}
.ac-container input:checked ~ article.ac-small{
	height: 135px;
	background: #373e45;
}
.ac-container input:checked ~ article.ac-medium{
	height: 245px;
	background: #373e45;
}
.ac-container input:checked ~ article.ac-large{
	height: 550px;
	background: #373e45;
}







#blok-topinfo
{
        width:325px;
        height:130px;
        margin: 0 auto;
        background: url(../images/fon.jpg) 55% 10% no-repeat;
        text-align:right;
        color:#fff;
        border:0px solid red;
}
.bloktopweather
{
        width:85px;
        height:24px;
        margin:40px 0px 0px 10px;
        background:;
        text-align:right;
        color:#fff;
        float:right;    
        display:block;  
        right:10px;  
        border: 0px solid red;
        position: absolute;
}
		.pogoda {font-family: 'Open Sans', sans-serif; margin:0px 0px 0px 0px; }
		.pogoda pog {font-family: 'Open Sans', sans-serif; top:-4px; margin:0px 0px 0px 0px; color:#fff; font-size: 17px; position: relative; font-weight: 400;}
		.pogoda img{top:0px; margin:0px 10px 0px 0px;  } 

#bloktopweather-time-clock
{
        width:200px;
        height:25px;
        margin:28px 0px 10px 0px;
        background:;
        text-align:right;
        color:#fff;
        float:right;
        right:37px;    
        display:block;    
        border: 0px solid yellow;
        position: absolute;
}
.bloktoptel
{
        display:none;
}
#col1-logo {
    width: 100%; height:170px; 
    background: ;
    border: 0px solid red;
}
.blok-logo
{
        width:325px;
        height:170px;
        background: #fff;
        display:block;
        margin:0px 0px 0px 0px;
}
.blok-logo div
{
        width:100%;
        height:15px;
        font-size: 15px;
        font-family: 'Roboto', sans-serif;
	    color: #004b77;
        background: ;
        margin:15px auto;
        border: 0px solid red;
        text-align:center;
}
.blok-logo img
{
        width:  75%;
        height: 50%;
        background: ;
        margin:20px 0px 5px 40px;
}
   #prav {
    width: 0px; height:0px; 
    background: ;
    border: 0px solid green;
   }
   #lev {
    width: 0px; height:0px; 
    background: ;
    border: 0px solid red;
   }
#col1-menu 
{
display:none; 
}
#blok-menu
{
display:none; 
}
#block-fon 
{
height:; 
margin:0;
padding:0;
background: #fff;
}
.bloktoplang links
{
display:none; 
}

#blok-online
{
        width:320px;
        height:560px;
        background: ;
        float:left;
        border: 0px solid green;
        position: absolute;
        display:block; 
        margin:170px 0px 0px -326px;
}


.tabs-fly input {
	position: absolute;
	z-index: 1000;
	width: 145px;
	height: 63px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs-fly input#tab-fly-2{
	left: 150px;
}
.tabs-fly input#tab-fly-3{
	left: 320px;
}

.tabs-fly label {
	background: ;
	font-size: 16px;
	line-height: 40px;
	height: 100px;
	position: relative;
	padding: 0 0px;
    float: left;
	display: block;
	width: 150px;
	color: #385c5b;
	top: 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	border: 0px solid black;
}

.tabs-fly label:after {
    content: '';
	background: #fff;
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 0px;
	display: block;
}

.tabs-fly label  img {
    background: ;
    position: absolute;
	margin: 11px 0px 0px 0px;
}

.tabs-fly input:hover + label {
	background: red;
	top: 0px;
}

.tabs-fly input:hover + label ~ .clear-shadow {
    top: 0px;
}

.tabs-fly input:checked:hover + label ~ .clear-shadow {
    top: 0;
	background: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}
.tabs-fly input.tab-fly-selector-1+ label.tab-fly-label-1 {
    z-index: 3;
    background: url(../images/arrival-s.png) no-repeat;
    background-size: contain;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
}

.tabs-fly input.tab-fly-selector-1:hover + label.tab-fly-label-1 {
    z-index: 3;
    background: url(../images/arrival-h.png) no-repeat;
    background-size: contain;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
}

.tabs-fly input.tab-fly-selector-2 + label.tab-fly-label-2 {
    z-index: 3;
    background: url(../images/departure-s.png) no-repeat;
    background-size: contain;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
}

.tabs-fly input.tab-fly-selector-2:hover + label.tab-fly-label-2 {
    z-index: 2;
    background: url(../images/departure-h.png) no-repeat;
    background-size: contain;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
}

.tabs-fly input.tab-fly-selector-1:checked + label.tab-fly-label-1 {
    background: url(../images/arrival.png) no-repeat;
    background-size: contain;
	z-index: 100;
}

.tabs-fly input.tab-fly-selector-2:checked + label.tab-fly-label-2 {
    background: url(../images/departure.png) no-repeat;
    background-size: contain;
	z-index: 100;
}

.clear-shadow {
    background: #5ba4a4;
	position: relative;
	top: 0;
    height: 0px;
	margin-bottom: 0px;
    clear: both;
	z-index: -2;
}

.tabs-fly input.tab-fly-selector-1:checked ~ .cinfo-fly .cinfo-fly-1,
.tabs-fly input.tab-fly-selector-2:checked ~ .cinfo-fly .cinfo-fly-2
{
	bottom: 0px;
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.2s 0.2s;
    -moz-transition: all ease-out 0.2s 0.2s;
    -o-transition: all ease-out 0.2s 0.2s;
    -ms-transition: all ease-out 0.2s 0.2s;
    transition: all ease-out 0.2s 0.2s;
}


.cinfo-ride .cinfo-ride-1 img
{
        width:  115%;
        height: auto;
        background:;
        float:left;
        margin:10px 0px 0px -30px;
        border: 0px solid red;
        position: relative;
}
.cinfo-ride .cinfo-ride-2 img
{
        width:  120%;
        height: auto;
        background:;
        float:left;
        margin:12px 0px 0px -30px;
}
.cinfo-ride .cinfo-ride-3 img
{
        width:  130% !important;
        height: auto;
        background:;
        float:left;
        margin:12px 0px 0px -30px !important;
}


.tabs-fly {
    position: relative;
	margin: 0px;
	height: 460px;
	width: 320px;
	border: 0px solid red;
	background: #fff;
    text-decoration: none;
    font-size: 26px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
	color: #fff;
	display:block; 
	margin:0px 0px 0px 0px;
   }
.cinfo-fly {
    background: #3a454e;
	position: relative;
    width: 320px;
	height: 300px;
	top: 20px;
	z-index: 5;
	overflow: hidden;
	border: 0px solid red;
	float: left;
	display:block; 
	margin:0px 0px 0px 0px;
}
.cinfo-fly div {
    position: absolute;
	top: 0px;
	left: 0;
	bottom: 100%;
	padding: 14px 0px 0px 25px;
	width:320px;
	z-index: 1;
    opacity: 0;
    border: 0px solid red;
    -webkit-transition: all linear 0.3s;
    -moz-transition: 	all linear 0.3s;
    -o-transition: 		all linear 0.3s;
    -ms-transition: 	all linear 0.3s;
    transition: 		all linear 0.3s;
}
.tabs-fly input.tab-fly-selector-1:checked ~ .cinfo-fly .cinfo-fly-1,
.tabs-fly input.tab-fly-selector-2:checked ~ .cinfo-fly .cinfo-fly-2
{
	bottom: 0px;
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.3s 0.3s;
    -moz-transition:	all ease-out 0.3s 0.3s;
    -o-transition: 		all ease-out 0.3s 0.3s;
    -ms-transition: 	all ease-out 0.3s 0.3s;
    transition: 		all ease-out 0.3s 0.3s;
}
.cinfo-fly-1 div {
    width:313px;
    height:270px;
	font-size: 16px;
	text-align: left;
	margin: 0px 0px 0px -9px;
	color: #fff;
	background:;
	z-index: 100000;
	opacity: 1;
	border: 0px solid green;
	line-height: 22px;
	display:block; 
	overflow-y: auto;
}
.cinfo-fly-2 div {
    width:313px;
    height:270px;
	font-size: 16px;
	text-align: left;
	margin: 0px 0px 0px -9px;
	color: #fff;
	background: ;
	z-index: 100000000000;
	opacity: 1;
	border: 0px solid red;
	display:block; 
	overflow-y: auto;
}
.zagolovok-status
{
        position: absolute;
        margin:85px 0px 0px 18px;
        width:296px;
        height:20px;
        background:;
        float:left;
        border: 0px solid red;
	    z-index:9999;
	    display:block;
}
.zagolovok-status stat
{
        margin:0px 51px 0px 0px;
        min-width:10px;
        height:20px;
        background:;
        float:left;
        text-align:left;
        border: 0px solid green;
        font-size: 13px;
        font-family: 'Roboto', sans-serif;
	    color: #454545;
	    font-weight: 400;
	    display:block;
}
.zagolovok-status stat1
{
 display:none;
}
.zagolovok-status stat2
{
	    display:none;
}
.zagolovok-status stime
{
        margin:0px 0px 0px 67px;
        min-width:10px;
        height:20px;
        background:;
        float:left;
        text-align:left;
        border: 0px solid green;
        font-size: 13px;
        font-family: 'Roboto', sans-serif;
	    color: #454545;
	    font-weight: 400;
	    display:block;
}
.zagolovok-status stime sstime
{
        margin:0px 0px 0px 0px;
        min-width:10px;
        height:;
        background:;
        text-align:left;
        border: 0px solid green;
        font-size: 9px;
        font-family: Helvetica, Arial;
	    color: #454545;
	    font-weight: 100;
	    display:block;
}


/********* NEW **********/

#r-news-item .news-item,
#r-block div,
#r-block{
	margin: 0;
	position: static;
	padding: 0;
	height: auto;
	width: auto;
}

#r-news-item .news-item{
	height: 45px;
	border-bottom: 0px solid #777;
	float: left;
}

#r-block{
	line-height: 30px !important;
	background: url(../images/fon-tt2.png) repeat-x;
	width: 303px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	display: block !important;
}

#r-block div{
	float: left;
	line-height: 35px !important;
	font-size:16px;
	font-weight: 500;
	font-family: 'Arimo', sans-serif;
	color: #feb312;
}

.r-Reis{
	width: 80px !important;
	margin-left: 10px !important;
	overflow:hidden !important;
	white-space: nowrap !important;
}

.r-Napravl{
	display:none !important;
}

.r-Aviacompany{
	display:none !important;
}

.r-Status{
	width: 157px !important;
	margin-right: 1px;
	white-space: nowrap !important;
}

.r-Time{
	width: 52px !important;
	margin-left: -4px !important;
	white-space: nowrap !important;
	background: ;
	display: block !important;
}

/***********************/


.blok-onlinediv
{
display:none;
}
#blok-site
{
        width:325px;
        height:310px;
        background: #fff;
        display:block;
        margin:30px 0px 0px 0px;
}
.about-airport 
{ 
display:none;
}
#blok-site-airport
{
display:none;
}
#blok-site-people
{
display:none;
}
#blok-icon-ride
{
        position: relative;
        width:325px;
        height:300px;
        background: ;
        display:block;
        margin:10px 0px 0px 5px;
        border: 0px solid red;
}

.tabs-ride {
    position: relative;
	margin: 0px;
	height: 170px;
	width: 320px;
	border: 0px solid black;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 400;
}

.tabs-ride input {
	position: absolute;
	z-index: 1000;
	width:  140px;
	height: 30px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs-ride input#tab-ride-2{
	left: 150px;
}
.tabs-ride input#tab-ride-3{
    top:40px;
	left: 0px;
}

.tabs-ride label {
	background: ;
	font-size: 14px;
	line-height: 30px;
	text-align:center;
	height: 40px;
	width: 150px;
	position: relative;
	padding: 0 0px;
    float: left;
	display: block;
	color: #385c5b;
	top: 0px;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	border: 0px solid red;
}
.tabs-ride input:checked + label {
    background: url(../images/ride-fon1.png) no-repeat;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
    text-decoration: none;
	z-index: 6;
	color: #000000;
}
#blok-site-tabs
{
        width: 320px;
        height:171px;
        background:;
        float:left;
        margin:10px 0px 0px 0px;
        display:block;
}
a.link-all-16bold-black
{
        text-decoration: none;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a;
}
a.link-all-16bold-black:hover
{
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #40474f;
	    text-decoration: none;
	    border-bottom: 1px dashed #40474f;
}
a.link-all-18-black
{
        text-decoration: none;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Roboto' serif;
	    color: #2b313a;
	    border-bottom: 1px dashed #40474f;
}
a.link-all-18-black:hover
{
        font-size: 18px;
        font-weight: 400;
        font-family: 'Roboto' serif;
	    color: #40474f;
	    text-decoration: none;
	    border-bottom: 1px dashed #40474f;
}

.cinfo-ride {
    background: #fff;
	position: relative;
    width: 320px;
	height: 150px;
	top: 0px;
	z-index: 5;
	overflow: hidden;
	border: 0px solid red;
}

.cinfo-ride-1 ridebus
{
        position: absolute;
        z-index: 100000;
        width: 250px;
        height:31px;
        background:;
        float:left;
        text-align:left;
        margin:10px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    border: 0px solid red;
	    display:block;
}
.cinfo-ride-2 ridetaxi
{
        position: absolute;
        z-index: 100;
        width: 250px;
        height:31px;
        background: ;
        float:left;
        margin:11px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    display:block;
}
.cinfo-ride-3 ridehotel
{
		position: absolute;
        z-index: 102;
        width: 250px;
        height:31px;
        background:;
        float:left;
        margin:11px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    display:block;
}
.cinfo-ride-3 img
{
		width: 50%;
        height:50%;
        background:;
        float:left;
        margin:0px 0px 0px 0px;
	    display:block;
}
.cinfo-ride .cinfo-ride-3 img
{
        width:  130%;
        height: 90%;
        background:;
        float:left;
        margin:15px 0px 0px -30px;
}

   #prav1 {
    width: 0px; height:345px; 
    background: ;
   }
   
   
   
#blok-setka
{
        min-width:321px;
        max-width:100px;
        height:1021px;
    	background: url(../images/fon.jpg) 95% 0% no-repeat;
        padding:3px 0px 0px 0px;
        margin: 0px 0px 0px -1px;
        display:block;
        border: 0px solid red;
}
#blok-setka1
{
        width:320px;
        height:100%;
        min-height:500px;
    	background: ;
        margin:0px 0px 0px 0px;
        display:block;
        border: 0px solid red;
}
#blok-setka-190
{
        width: 150px;
        height:160px;
        background: ;
        border: 0px solid #fff;
        float:left;
        margin:5px 5px 4px 4px;
        display:block;
}

#blok-setka-190-lin
{
        position:absolute;
        width: 150px;
        height:160px;
        background: ;
        opacity:0.3;
        border: 1px solid #fff;
        margin:0px 0px 0px 0px;
        cursor:pointer;
     	transition: 0.4s;
		-webkit-transition: 0.4s;
		-moz-transition: 0.4s;
		-ms-transition: 0.4s;
		-o-transition: 0.4s;
		display:block;
}
#blok-setka-190-lin:hover
{
        position:absolute;
        width: 150px;
        height:160px;
        background: ;
        opacity:1;
        border: 1px solid #fff;
        margin:0px 0px 0px 0px;
        cursor:pointer;
        		transition: 0.1s;
		-webkit-transition: 0.1s;
		-moz-transition: 0.1s;
		-ms-transition: 0.1s;
		-o-transition: 0.1s;
}
#blok-setka-190-pic
{
        width:103px;
        height:93px;
        background: ;
        border: 0px;
        margin:15px auto;
}
#blok-setka-190-title
{
        background: ;
        margin:-5px 0px 0px 0px;
        text-align:center;
        font-size: 14px;
        font-weight: 400;
        font-family: 'Arimo', sans-serif;
	    color: #fff;
	    display:block;
}



     #col1-online {
   max-width: 0px; width:0px; height:570px; 
    background: ;
    float:left;
     border: 0px solid red;
   }
   
#blok-zakup
{
        width:320px;
        min-height:490px;
        height:100%;
        background: ;
        border: 0px solid black;
        margin: 0px 0px 20px px;
		display:block;
}
#zag-goszakup
{
display:none;
}
#blok-goszakup
{
display:none;
}
#zag-news
{
        width:240px;
        height:20px;
        background: ;
        float:left;
        margin: 30px 0px 20px 2px;
        color: #37475c;
        font-size: 18px;
        font-weight: 300;
        font-family: 'Roboto' serif;
        border: 0px solid black;
}
#blok-news
{
        width:240px;
        height:220px;
        background: ;
        float:left;
        margin: 10px 0px 0px 22px;
        border: 0px solid black;
}
.zakup-item-title { margin: 2px 0px 0px 13px; color:#37475c; background:; width:320px; height:50px; padding: 0px 0px 0px 0px;   font-size: 14px;  font-weight: 300;  font-family: 'Roboto', sans-serif;  float:left;  border: 0px solid #4c607f;}
.zakup-date-time { margin: 0; color:#fff; background: #37475c; width:80px; height:20px; padding: 5px 2px 0px 7px;   font-size: 14px;  font-weight: 300;  font-family: 'Roboto', sans-serif;  float:left; }
a.blok-zakup-link-titles       { color:#37475c; font-size: 18px;  font-weight: 300;  font-family: 'Roboto', sans-serif;  text-decoration:none; margin: 0px 0px 0px 0px; }
a.blok-zakup-link-titles:hover { color:#37475c; font-size: 18px;  font-weight: 300;  font-family: 'Roboto', sans-serif;  text-decoration:none; border-bottom: 1px dotted #37475c; }

#footer-100
{
	background: #ebebeb;
	width:100%; 
	margin:30px 0px 0px 0px;
	display:block;
}
#footer  
{
	background: #ebebeb;
	width:325px; 
	min-height: 300px; 
	margin:0px auto;  
	display:block;
	position:relative;
}
#bottom-menu { display:none; }
.footer-links { width:242px;  position:absolute;  left:22px;  text-align:left;  margin:140px 0px 0px 0px;  border:0px solid red; display:block;}
#footerpoisk { width: 230px;  margin:30px 0px 0px 22px;  position:absolute; color:#adadad; left:0px; border: 1px solid #d7d7d7; background: #fff; font-weight: 400; font-family: 'Open Sans', sans-serif; display:block;}
#copyright { width: 240px;    margin:95px 0px 0px 22px; position:absolute; left:0px; font-size: 15px;  font-weight: 300;  font-family: 'Roboto', sans-serif; display:block; }


}